Subject: Re: What's cooking in git.git (Dec 2012, #08; Mon, 31)

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Jan 2013 11:51:59 -0800

Antoine Pelisse <[email-masked]> writes:

>> * ap/status-ignored-in-ignored-directory (2012-12-26) 1 commit
>>  - wt-status: Show ignored files in untracked dirs
>>
>>  A topic still in flux; will be redone.
>
> I've already redone this part sending two patches (one with the fix,
> and one with some tests for each individual use-case) that you
> probably missed.

It was more like "waiting for the discussion to come to conclusion
and dust to settle".

> Here are the message ids:
>  - <[email-masked]>
>  - <[email-masked]>

Thanks.

>
>> * ap/log-mailmap (2012-12-27) 10 commits
>>  - ...
>>  Clean up various codepaths around mailmap and teach the "log"
>>  machinery to use it.
>>
>>  Will merge to 'next'.
>
> I'm not sure that should be merged to next yet.

I am sure it is not ready ;-) after discussing the strbuf_grow()
with you.  Thanks for reminding.